<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Farmacia: Inicio</title>
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
</head>

<body>

    <nav class="navbar navbar-expand-sm bg-info">

        <div class="container-fluid justify-content-center">
            <!-- Links -->
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="/frontend/ejercicio_front_o33/farmacias.html">Farmacias</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Productos</a>
                </li>
            </ul>
        </div>

    </nav>

    <div class="container-sm">

        <!-- A grey horizontal navbar that becomes vertical on small screens -->


        <h1 style="color: tomato; font-family: Verdana, Geneva, Tahoma, sans-serif;">Productos</h1>

        <p>Agrega o modifica productos</p>

        <div class="row">
            <div class="col">
                <form onsubmit="return false" method="post">

                    <label class="form-label" for="nombreInput">Nombre</label>
                    <input class="form-control" type="text" name="nombre" id="nombreInput">

                    <label class="form-label" for="idInput">ID</label>
                    <input class="form-control" type="number" name="id" id="idInput">

                    <label class="form-label" for="temperaturaInput">Temperatura</label>
                    <input class="form-control" type="number" name="temperatura" id="temperaturaInput">

                    <label class="form-label" for="valorBaseInput">Valor Base</label>
                    <input class="form-control" type="number" name="valorBase" id="valorBaseInput">

                    <div style="display: flex; flex-direction: column;">
                        <button onclick="crearProducto()" class="btn btn-outline-primary" type="submit">Crear Producto</button>
                        <button class="btn btn-outline-primary" type="submit">Actualizar Producto</button>
                        <button class="btn btn-outline-primary" type="submit">Borrar Producto</button>
                        <button class="btn btn-outline-primary" type="submit">Consultar Producto</button>
                    </div>
                </form>
            </div>
            <div class="col-8">
                <table class="table">
                    <tr>
                        <th>ID</th>
                        <th>Nombre</th>
                        <th>Temperatura</th>
                        <th>Valor Base</th>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>Acetaminofen</td>
                        <td>15</td>
                        <td>1000</td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>Insulina</td>
                        <td>15</td>
                        <td>1000</td>
                    </tr>
                </table>
            </div>
        </div>
    </div>

    <script src="index.js"></script>

</body>

</html>